#embedTabContent {
  overflow: hidden;
}
#embedTabContent .switch {
  width: 200px;
}
#embedTabContent dl.dl-horizontal dt,
#embedTabContent dl.dl-horizontal dd {
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: left;
}
#embedTabContent dl.dl-horizontal dt {
  width: 10%;
}
#embedTabContent dl.dl-horizontal dd {
  margin-left: 15%;
}
#mySwitch {
  width: 150px;
}
.embedSizes__selection-box {
  display: block;
  padding: 2px 0 0 3px;
  border: solid 1px #ccc;
  margin-right: 10px;
  float: left;
  background: #eee;
  position: relative;
  overflow: hidden;
}
.embedSizes__radio-button {
  position: absolute;
  top: -50px;
}
.embedSizes__radio-button:checked ~ .embedSizes__selection-box {
  border: solid 2px #555;
}
.embedSizes__radio-button:checked:focus ~ .embedSizes__selection-box {
  outline: 1px solid -webkit-focus-ring-color;
}
#embedTextArea {
  max-width: 899px;
}
.embedResponsiveness-toggle {
  float: left;
  width: 100%;
  margin-top: 5px;
}
.embedResponsiveness-toggle__checkbox {
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}
.embedResponsiveness-toggle__label {
  display: inline-block;
  position: relative;
  padding-right: 60px;
}
.embedResponsiveness-toggle__label:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  width: 36px;
  height: 20px;
  margin-top: -10px;
  border-radius: 12px;
  background-color: #e0e0e0;
  transition: background-color 0.15s ease-out;
}
.embedResponsiveness-toggle__label:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 18px;
  width: 16px;
  height: 16px;
  margin-top: -8px;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: -webkit-transform 0.15s ease-in-out;
  transition: transform 0.15s ease-in-out;
}
.embedResponsiveness-toggle__checkbox:checked + .embedResponsiveness-toggle__label:before {
  background-color: #00b4d1;
  transition-timing-function: ease-in;
}
.embedResponsiveness-toggle__checkbox:checked + .embedResponsiveness-toggle__label:after {
  -webkit-transform: translateX(16px);
  -ms-transform: translateX(16px);
  transform: translateX(16px);
}
.no-csstransforms .embedResponsiveness-toggle__checkbox:checked + .embedResponsiveness-toggle__label:after {
  right: 2px;
}
.embedResponsiveness-toggle__checkbox:focus + .embedResponsiveness-toggle__label:before {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
